.clearfix {
*zoom: 1;
}
.clearfix:before,
.clearfix:after {
display: table;
content: "";
line-height: 0;
}
.clearfix:after {
clear: both;
}
.hide-text {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
}

/*===== Social Media ======*/
.social {
text-align: left;
margin-bottom: 30px;
overflow: hidden;
float: left;
}
.social li {
list-style: none;
margin: 0 6px 0 0;
float: left;
}
.social li a {
display: inline-block;
vertical-align: top;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
opacity: 1;
filter: alpha(opacity=100);
}
.social li a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
}

h1,
h2,
h3,
h4 {
margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a {
color: #000000;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
color: #000000;
}
p {
margin: 0;
padding-bottom: 20px;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled {
margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li {
background: url(../images/template/marker.png) 0 2px no-repeat;
padding: 0 0 14px 20px;
list-style: none;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a {
font-size: 13px;
color: black;
text-transform: uppercase;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.unstyled li a:hover {
color: #6C9AF8;
}
ul.categories-module h5 {
font-size: 1em;
line-height: inherit;
font-weight: normal;
margin: 0;
}
/*Pagination*/
.pagination {
height: auto;
margin: 0;
padding: 0 0 30px;
}
.pagination ul {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border: none;
box-shadow: none;
margin: 0 auto;
width: 100%;
}
.pagination ul li {
display: inline-block;
margin-right: 6px;
}
.pagination ul li .pagenav {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
font: 16px/20px 'asapregular';
background: #FFF;
color: #000;
border: 1px solid #878787;
border-width: 1px;
padding: 7px 14px 7px 14px;
}
.pagination ul li .pagenav2{
text-shadow: none;
border: none;
font-size: 18px;
line-height: 20px;
padding: 3px 2px;
}
.pagination ul li span.pagenav {
background: #FFF;
color: #000;
font-weight: bold;
}
.pagination ul li span.pagenav2 {
background: #FFFFFF;
color: #000000;

}
.pagination ul li a.pagenav {
color: #6C9AF8;
font-weight: bold;
}
.pagination ul li a.pagenav:hover {
background: #4E83F0;
color: #000000;
font-weight: bold;
}
.pagination ul li.num span.pagenav {
background: #4E83F0;
color: #000000;
text-shadow: none;
}
.camera_wrap {
float: none !important;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
margin-bottom: 12px;
}
.img-intro__left,
.img-full__left {
float: left;
margin: 0 16px 10px 0;
}
.img-intro__right,
.img-full__right {
float: right;
margin: 0 0 10px 16px;
}
#top-row {
padding-top: 17px;
}
#top-row-container {
  background-color: #FFF;
  margin-top: 4px;
}
#navigation-row-container {
background-color: #FFF;
border: 1px solid #878787;
border-width: 0px 0px 1px 0px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
display: none;
margin: 0 0;
}
.navigation0 {
background: #FFF;
background-repeat: repeat-x;
}
.navigation ul.sf-menu {
font: 13px/15px 'Verdana', sans-serif;
text-transform: capitalize;
display: table;
width: 100%;
position: relative;
text-align: center;
}
.navigation ul.sf-menu .sfHolder {
display: block;
position: relative;
}
.navigation ul.sf-menu > li {
background: url(../images/template/separator2.gif) 0 center no-repeat;
display: table-cell;
padding: 0 0;
margin: 0;
float: none;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li:first-child {
background: none;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li:first-child > .sfHolder > a,
.navigation ul.sf-menu > li:first-child > .sfHolder > span {
margin-left: 0;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li.lastItem > .sfHolder > a,
.navigation ul.sf-menu > li.lastItem > .sfHolder > span {
margin-right: 0;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li.active > .sfHolder > a,
.navigation ul.sf-menu > li.sfHover > .sfHolder > a,
.navigation ul.sf-menu > li.current > .sfHolder > a,
.navigation ul.sf-menu > li.active > .sfHolder > span,
.navigation ul.sf-menu > li.sfHover > .sfHolder > span,
.navigation ul.sf-menu > li.current > .sfHolder > span {
color: #838E99;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li > .sfHolder > a,
.navigation ul.sf-menu > li > .sfHolder > span {
text-align: center;
padding: 10px;
color: #000;
font-weight: bold;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
position: relative;
display: block;
border: 1px solid #FFF;
}
.navigation ul.sf-menu > li > .sfHolder > a:hover,
.navigation ul.sf-menu > li > .sfHolder > span:hover {
color: #838E99;
border: 1px solid #838E99;
}
.navigation ul.sf-menu > li:hover > .sfHolder > ul,
.navigation ul.sf-menu > li.sfHover > .sfHolder > ul {
background: #FFF;
top: 0px;
left: 50%;
margin-left: -75px !important;
}
.navigation ul.sf-menu > li:hover > .sfHolder > ul li,
.navigation ul.sf-menu > li.sfHover > .sfHolder > ul li {
border-top: 1px solid #FFF;
}
.navigation ul.sf-menu > li:hover > .sfHolder > ul li:first-child,
.navigation ul.sf-menu > li.sfHover > .sfHolder > ul li:first-child {
border: none;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
top: -20px;
left: 151px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
top: -20px;
left: 151px;
}
.navigation ul.sf-menu ul {
width: 180px;
background: #FFF;
padding: 0px 0;
text-align: left;
}
.navigation ul.sf-menu ul li {
border-top: px solid #585654;
margin: 0;
text-align: center;
}
.navigation ul.sf-menu ul li:first-child {
border: none;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span.separator {
font: 12px/15px 'asapregular';
text-transform: capitalize;
display: block;
padding: 0px;
text-decoration: none;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
color: #000;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span.separator:hover {
background: #FFF;
color: #000;
text-shadow: none;
}
.navigation ul.sf-menu ul li.active > .sfHolder > a,
.navigation ul.sf-menu ul li.sfHover > .sfHolder > a,
.navigation ul.sf-menu ul li.active > .sfHolder > span.separator,
.navigation ul.sf-menu ul li.sfHover > .sfHolder > span.separator {
background: #052E81;
color: #000;
text-shadow: none;
}
.navigation ul.sf-menu.sf-vertical {
width: 150px;
/*Define 1st SubMenu position*/
}
.search-block {
text-align: right;
}
.search-block input {
max-width: 100%;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
padding: 33px 0 0;
}
#maintop-row .row-container .container {
border-bottom: 1px solid #e4e4e4;
}
/*======================= CONTENT TOP =======================*/
#content-row {
padding: 33px 0 40px;
}
/*======================= CONTENT =======================*/
#component {
min-height: 0;
}
.container-fluid {
padding: 0 !important;
}
.item {
margin-bottom: 33px;
}
.item:after {
content: '';
display: block;
clear: both;
}
.page-header {
border: none;
padding: 0;
margin: 0;
}
.item_info_dl {
margin: 0 0 16px;
}
.item_info_dl dd {
margin: 0;
display: inline;
}
.item_info_dl dd > * {
display: inline;
}
.item_icons.btn-group.pull-right {
margin: 0 0 10px 10px;
}
#aside-right .moduletable,
#aside-left .moduletable {
margin-bottom: 40px;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
background: none;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
padding-bottom: 27px;
}
#mainbottom-row .row-container .container {
border-top: 1px solid #e4e4e4;
padding-top: 50px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-wrapper {
background-color:#202020;
color: #545454;
}
#footer-wrapper .footer-wrapper-inner {
background-color:#202020;
padding-top: 49px;
font-size: 11px;
}
#footer-wrapper a {
color: #B7B7B7;
}
#footer-wrapper a:hover {
color: white;
}
ul.footer {
margin: 0 0 30px;
text-transform: uppercase;
text-align: right;
}
ul.footer li {
background: url(../images/template/fmarker.png) 0 center no-repeat;
padding: 0 5px 0 11px;
display: inline;
}
ul.footer li:first-child {
background: none;
padding-left: 0;
}
ul.footer li.lastItem {
padding-right: 3px;
}